/*
Minimalistisches User-StyleSheet fuer das Selfhtml Forum in der XHTML-Version.
Das 'forum_strict.css' Stylesheet wird als Basis vorausgesetzt.
Um die gleichen Dimensionen des Eingabeformulars auch bei einer neuen Nachricht
sowie der Vorschau zu erhalten, ist in den Benutzereinstellungen die Schriftgroesse
von 13.4px explizit anzugeben und fuer das Formular cols=118 und rows=32 zu waehlen.

Es werden viele Elemente ausgeblendet und umpositioniert,
um den Blick auf das Wesentliche zu konzentrieren.
Ausserdem wird der Threadbaum uebersichtlicher dargestellt
und die Nachrichtenansicht wie ich finde ansprechend formatiert.

Dieses Stylesheet ist individuell auf einen Viewport von 1016px * 602px abgestimmt.
Ich habe es fuer Firefox erstellt - mit Korrekturen fuer den IE und den Opera.

Fuer Opera muss noch die Auskommentierung von Positionierungs-Styles entfernt werden;
erstaunlicherweise bereitet Opera hier grosse Schwierigkeiten beim Kopfbereich der
Hauptdatei und die Darstellung ist hier nicht so schoen wie bei den anderen Browsern.

Fragen zu evtl. Anpassungen bitte an: Ingo at mail.isis.de.
*/



/* User-Einstellungen - Definition hier erspart die Ausgabe in allen Dokumenten */
.cathigh { color:#006; background-color:#9df; }
.author.own-posting { color:#0c0; background-color:#eee; }
.author.whitelist { color:#00c; background-color:#eee; }
li.active span.title { color:#c00; background-color:#eee; font-weight:bold; }
li.active { color:black; }
.q { color:#33c; background:#f3f3f3; border:1px solid white; padding:3px; }
.q a { color:#c00; }


/* Selfforum-Hauptseite - Ausblendungen */
#selfforum-hauptseite #top a,
#selfforum-hauptseite #kopf-logo,
#selfforum-hauptseite #kopf-titel p,
#selfforum-hauptseite #newslink img,
#selfforum-hauptseite #newslink br,
#selfforum-hauptseite #kopf-menue2 form,
#selfforum-hauptseite #quicklinks h2,
#selfforum-hauptseite #quicklink-francais,
#selfforum-hauptseite #quicklink-faq,
#selfforum-hauptseite #quicklink-selfhtml,
#selfforum-hauptseite #optionen h2,
#selfforum-hauptseite #tipoftheday,
#selfforum-hauptseite #link-livefilter,
#selfforum-hauptseite #link-aktuellenachrichten,
#selfforum-hauptseite #link-altenachrichten,
#selfforum-hauptseite #link-neuenachricht img,
#selfforum-hauptseite #kopf-einleitung,
#selfforum-hauptseite #kopf-haupt h2,
#selfforum-hauptseite #kopf-haupt h3,
#selfforum-hauptseite #kopf-haupt p,
#selfforum-hauptseite #livefilter h2,
#selfforum-hauptseite #livefilter img,
#selfforum-hauptseite #aktuellenachrichten,
#selfforum-hauptseite #mitmachen,
#selfforum-hauptseite #altenachrichten { display:none; }
#selfforum-hauptseite #top { height:0; line-height:0; padding:0; }
#selfforum-hauptseite #kopf-haupt ul { margin:0; padding:0; }

/* DEV */
.own { color:#0c0; background-color:#eee; }
strong.active, span.active { color:#c00; background-color:#eee; font-weight:bold; }
span.visited { color:#520; background-color:#eee; }
#selfforum-hauptseite #kopf-haupt #kopf-einleitung>h3, #selfforum-hauptseite #kopf-haupt #kopf-einleitung>h3+p { display:block !important; }
#selfforum-hauptseite #kopf-haupt #ladezeitpunkt+p[id=""] { display:block !important; }

/* Selfforum-Hauptseite - Positionierungen */
* html body { margin-top:6px; } /* IE */
* html #selfforum-hauptseite #newslink a { margin-left:95px; } /* IE */
#selfforum-hauptseite #quicklinks, #selfforum-hauptseite #optionen { width:220px; margin:0; }
#selfforum-hauptseite #kopf-titel h1 { position:absolute; top:10px; left:280px; font-size:18px; width:300px; }
#selfforum-hauptseite #kopf-haupt #ladezeitpunkt { position:absolute; top:35px; left:280px; width:370px; display:block; }
#selfforum-hauptseite #link-neuenachricht { position:absolute; top:40px; left:685px; }
#selfforum-hauptseite #livefilter { position:absolute; top:65px; left:280px; }
#selfforum-hauptseite #motd { position:absolute; top:155px; left:270px; height:65px; width:560px; overflow:auto; border:2px solid silver !important; background: #eee; }
#selfforum-hauptseite #kopf-haupt #motd * { display:inline; }
#selfforum-hauptseite #kopf-haupt #motd p { display:block; margin:0; padding:0 0 1em; }
#selfforum-hauptseite ol+p { float:left; margin:0 2em; }
#selfforum-hauptseite #bottom { margin:3px; padding:0; }
#selfforum-hauptseite #newslink { margin:0; }
/* fuer Opera die folgenden Styles aktivieren !
#selfforum-hauptseite #newslink { position:absolute; left:120px; top:8px; }
#selfforum-hauptseite #kopf { background:white; border:0; }
#selfforum-hauptseite #kopf-menue2 { background:white; }
#selfforum-hauptseite #aktuellenachrichten { display:block; line-height:0; font-size:0; color:white; border-bottom:2px ridge #c63; }
*/

/* Selfforum-Hauptseite - Links */
#selfforum-hauptseite #quicklinks a,
#selfforum-hauptseite #newslink a,
#selfforum-hauptseite #optionen a,
#selfforum-hauptseite #livefilter a,
#selfforum-hauptseite #link-neuenachricht a { text-decoration:none; }
#selfforum-hauptseite #quicklinks a:hover,
#selfforum-hauptseite #newslink a:hover,
#selfforum-hauptseite #optionen a:hover,
#selfforum-hauptseite #livefilter a:hover,
#selfforum-hauptseite #link-neuenachricht a:hover { text-decoration:underline; background:white; }
#selfforum-hauptseite #link-neuenachricht a { font-weight:normal; color:black; background:#f3f3f3; padding:3px 6px; border:3px ridge #c63; -moz-border-radius:9px; }
#selfforum-hauptseite #link-neuenachricht { width:200px; } /* Opera */


/* Nachrichtenbaum */
#root span.answers { display:inline; margin-left:0.2em; }
#root span.answers-closed { display:inline; margin-left:-0.1em; }
#selfforum-nachricht span.answers { margin-left:-2em; }
#root { margin-top:25px; }
#root li ul li { border-left: 1px dotted #aaa; }
#root li ul li:before { content:'\B7\B7\B7'; color:#aaa; }
#root ul li { margin-bottom:7px; }
#root li a { text-decoration:none; color:#930; }
#root li a.visited, #root li a:visited { color:#666; background-color:#f0f0f0; }
#root li a.visited:after { content:'\D7'; color:#c00; }
#root li a.visited strong, #root li a:visited strong { color:#000; }
#root li a:hover { text-decoration:underline; }
#root li a:active { text-decoration:none; color:#000; }
#root li .interesting a strong { color:teal; }
#root li .date { font-weight:normal; }
#root li .tn { font-weight:normal; background:white; }


/* Nachrichtanzeige - Ausblendungen */
#selfforum-nachricht #kopf-logo,
#selfforum-nachricht #kopf-logo img,
#selfforum-nachricht #kopf-seitentyp,
#selfforum-nachricht #kopf-haupt,
#selfforum-nachricht #kopf-down,
#selfforum-nachricht #nachricht-lesen,
#selfforum-nachricht .updown,
#selfforum-nachricht #nachricht-antworten,
#selfforum-nachricht #doppelpostinghinweis,
#selfforum-nachricht #antwortformular th,
#selfforum-nachricht #antwortformular th+td,
#selfforum-nachricht #pfadunten,
#selfforum-nachricht #bottom,
#selfforum-nachricht #nachricht-lesen,
#selfforum-nachricht #nachrichtlesen-link,
#selfforum-nachricht #nachrichtantworten-link,
#selfforum-nachricht #bedienungshilfe,
#selfforum-nachricht #antwortformular #formular-name,
#selfforum-nachricht #antwortformular #formular-email,
#selfforum-nachricht #antwortformular #formular-homepage,
#selfforum-nachricht #antwortformular #formular-grafik { display:none; }

/* Nachrichtanzeige - Positionierungen */
* html #selfforum-nachricht #top { position:absolute; top:0; right:0; } /* IE */
#selfforum-nachricht #top { position:fixed; bottom:0; right:0; z-index:9; }
#selfforum-nachricht #kopf-titel h1 { position:absolute; top:-35px; left:5px; }
#selfforum-nachricht #kopf-titel h1 { margin-top:10px; } /* IE + Opera */
#selfforum-nachricht #nachricht-autor { position:absolute; top:35px; left:5px; }
#selfforum-nachricht #nachricht-bezug { position:absolute; top:75px; left:5px; }
#selfforum-nachricht #nachricht-text { margin:100px 0 0; padding:3px; }
#selfforum-nachricht { margin-bottom:0; }

/* Nachrichtanzeige - Schrift */
#antwortformular textarea {}
#selfforum-nachricht #kopf-titel h1 { font:normal 20px Verdana, sans-serif; }
#selfforum-nachricht #nachricht-autor { font:normal 14px Verdana, sans-serif; }
#selfforum-nachricht #nachricht-bezug { font:normal 10px Verdana, sans-serif; }
#selfforum-nachricht #nachricht-text,
#selfforum-nachricht #nachricht-text a { font:normal 15px/19px "Lucida Console", "Courier New", monospace; }

/* Nachrichtanzeige - Farben und Rahmen */
#selfforum-nachricht #top { background:#eee; }
html>#selfforum-nachricht #top { border-left:3px ridge #c63; border-top:3px ridge #c63; -moz-border-radius:9px; }
#selfforum-nachricht #nachricht-bezug { color:#33c; background:#eee; padding:3px; }
#selfforum-nachricht #nachricht-text { color:black; background:#f9f9f9; border:1px solid black; }
#selfforum-nachricht a { text-decoration:underline; color:#930; }
#selfforum-nachricht a:visited { color:#666; }
#selfforum-nachricht a:hover { text-decoration:none; }
#selfforum-nachricht a:active { color:#000; }
#selfforum-nachricht #kopf { background:transparent; }
#selfforum-nachricht #nachricht-bild { background:#f9f9f9; border-left:1px solid black; border-right:1px solid black; border-bottom:1px solid black; margin:0; padding:3px; position:relative; top:-1px; }
#selfforum-nachricht .sig,
#selfforum-nachricht #nachricht-text .sig a,
#selfforum-nachricht .sig .q { color:#999; background:#f9f9f9; font-size:13px; }

/* Nachrichtanzeige - Code */
#selfforum-nachricht code { display:block; background:white; }
#selfforum-nachricht code code, #selfforum-nachricht .q code { display:inline; }
#selfforum-nachricht .tag { color:black; }
#selfforum-nachricht .name { color:purple; font-weight:bold; }
#selfforum-nachricht .attribute { color:black; font-weight:bold; }
#selfforum-nachricht .value { color:blue; }
#selfforum-nachricht .equal { color:black; }
#selfforum-nachricht .entity { color:red; }
#selfforum-nachricht .entityinvalid { color:red; font-style:italic; }
#selfforum-nachricht .shebang { color:purple; }
#selfforum-nachricht .string { color:brown; }
#selfforum-nachricht .number { color:green; }
#selfforum-nachricht .keyword { color:blue; }
#selfforum-nachricht .makro { color:lime; }
#selfforum-nachricht .operator { color:maroon; }
#selfforum-nachricht .symbol { color:red; }
#selfforum-nachricht .variable { color:teal; }
#selfforum-nachricht .escaped { color:lime; }
#selfforum-nachricht .element-selector { color:blue; }
#selfforum-nachricht .declarations { color:red; }
#selfforum-nachricht .property { color:navy; }
#selfforum-nachricht .property-value { color:green; }
#selfforum-nachricht .comment { color:gray; }

/*
code .apache-directive { color: rgb(0, 128, 0); }
code .apache-known-option { color: rgb(128, 0, 0); }
code .apache-method {  }
code .apache-region { font-weight: bold; color: rgb(0, 0, 255); }
code .at-rule { color: rgb(0, 0, 255); font-weight: bold; }
code .empty-tag { color: rgb(0, 0, 255); font-weight: bold; }
code .function { font-weight: bold; }
code .heredoc { color: rgb(255, 0, 0); }
code .hexnumber { color: rgb(0, 128, 128); }
code .known-methods { font-weight: bold; }
Code .mediatype { color: rgb(128, 0, 0); }
code .octnumber { color: rgb(0, 128, 128); }
code .preprocessor { color: rgb(128, 128, 0); }
code .processing-instruction { color: rgb(255, 0, 0); font-weight: bold; }
code .prop-function { text-decoration: none; font-style: italic; font-weight: bold; }
code .prop-quoted { color: rgb(255, 0, 255); }
code .pseudo-class-selector { color: rgb(0, 0, 255); }
code .unknown-property { color: rgb(0, 128, 0); background-color: rgb(255, 0, 0); }

code .parenthesis-value   { color:#000; font-weight:normal; }

code .attribute-selector
code .class-selector
code .id-selector { color:#000; font-weight:bolder; }
code .pseudo-element-selector { color:#555; }
*/

/* Nachrichtanzeige - Eingabe */
#selfforum-nachricht form { margin-bottom:0; }
table#antwortformular textarea { width:970px; height:530px; margin-left:1px; font:normal 16px/21px "Lucida Console", "Courier New", monospace; color:navy; }

/* Nachrichtanzeige - Voting */
#selfforum-nachricht #nachricht-bewerten-div { border:1px solid black; background:#f9f9f9; margin-top:5px; padding:0 3px 1px; }
#selfforum-nachricht #nachricht-bewerten-div p,
#selfforum-nachricht #nachricht-bewerten-div a { margin:0; font:normal 10px Verdana, sans-serif; color:#666; }

/* Vorschau - Ausblendungen */
.posthinweis { display:none; }